/*
 Theme Name:     Progressives Today
 Theme URI:      http://progressivestoday.com/
 Description:    Progressives Today Twenty Twelve Child Theme
 Author:         Progressives Today
 Author URI:     http://www.progressivestoday.com
 Template:       twentytwelve
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentytwelve/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'futurabook';
    src: url('fonts/futura-book-webfont-webfont.eot');
    src: url('fonts/futura-book-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura-book-webfont-webfont.woff') format('woff'),
         url('fonts/futura-book-webfont-webfont.ttf') format('truetype'),
         url('fonts/futura-book-webfont-webfont.svg#futurabook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
/*   	background: url(../progressivestoday/images/low_contrast_linen.jpg);  */
	background: #f6f6f6 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;	
}

a {
 color: #3d3d3d;
}

#page {
	margin-top: 0;
	padding: 0;
	
}

p.shareThis {
	line-height: 2.3em;
	padding-bottom: 10px;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    line-height: normal;
    color: rgb(51, 51, 51);
}

.entry-content p a {
	color: #006ebb !important;
	font-weight: bold;
}

.comment-bubble {
background: url('../progressivestoday/images/comment-bubble.png') no-repeat 0 4px;
padding-left: 22px;
}

hgroup {
	height: 0;
}

img.header-image {
	width: 100%;
}

.site-header {
	padding: 0;
	margin: 0;
	
}

.site-content {
	margin: 23px 0 0 0;

}

.entry-content {
	clear: both;
}

h1.site-title {
	line-height: .5em;
}

/* nav note defult is phone */

#site-navigation {
	height: auto;
	padding: 0;
	margin: 0;
}

.nav-menu-custom ul {
	display: block;
	padding: 0;
	margin: 10px 0 -15px 0;
} 	

.nav-menu-custom ul li {
	display: inline;
	margin: 0 5px;
	padding: 0;
}

.nav-menu-custom ul li a {
	display: inline-block;
	color: #f79820;
	font-weight: bold;
	font-size: 1.1em;
	padding: 3px 15px;
	margin: 0 0 10px 0;
	height: auto;
	border: 1px solid #f79820; 
	text-decoration: none;
	
}

.nav-menu-custom ul li.separator {
	color: #f79820;
	display: none;
}


/* ads */

.ad_leaderboard_atf {
	position: relative;
	margin: 20px auto 0 auto;
	border: 1px solid #ccc;
	width: 300px;
	height: 50px;	
}

.ad_square_atf {
	position: relative;
	margin: 0px auto;
	border: 1px solid #ccc;

	
}

.ad_skyscraper {
	position: relative;
	margin: 0px auto;
	border: 1px solid #ccc;
}


/*

article.sticky .featured-post {
	text-align: left;
	margin: 0 10px 20px 10px;	
	padding: 10px 10px 0px 10px;
  	background: url(../progressivestoday/images/sidebar-bg.gif); 
  	
}
*/


.standard-post {
	padding: 10px 0px;	
}



header.entry-header {
	margin-bottom: 0 !important;
}

.entry-header .comments-link {
	margin-top: 0 !important;
}


a.read-more {
	color:#21759b !important;
}

footer.entry-meta,  {
	padding: 0 20px 0 0;
	margin: 0 0 20px 0;
	color: #666;
	font-weight: bold !important;
}

footer.entry-meta a {
	text-decoration: none;
	color:#666;
}

/* on home */

.ak-meta {
	padding: 5px 0 10px 0;
}

.ak-meta p {
	line-height: 1.4em;
	font-size: .9em !important;
	color: #666;
	font-weight: bold;
}


.site-content article {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 1.2rem;
	padding: 0 10px;
}



.featured-post img {
	margin: 0 0 10px 0 !important;
	padding: 0;
/* 	max-width: 400px; */
}

.postThumb {
	text-align: center;
	margin: 0;
}

.clear {
	clear: both;
}


/* widgets */

.fl h2 {
	margin-bottom: 10px;
	line-height: 1.3em;
} 

.widget {
	margin-bottom: 15px !important;
}



.widget-area .widget h3.widget-title {
	margin: 0px 0 10px 0 !important;
	padding: 0;
	font-size: 1.2em;
	font-family: futurabook;
	border-bottom: 1px solid #acacac;
	line-height: 1.4em;
		
}

.widget_recent_entries ul {
	list-style: none url('../progressivestoday/images/list-arrow.png');	
	margin-left: 20px;
}	

.widget_recent_entries ul li {
	padding-bottom: 10px;
	line-height: 1.4em !important;
	
}


.widget-area {
	padding: 20px 10px;
  	background: url(../progressivestoday/images/sidebar-bg.gif); 
  	font-weight: bold;
}


.widget-area .widget a {
	color: #7f5d54;
}
.widget-area .widget a:hover {
	color: #7f5d54;
}
.widget-area .widget a:visited {
	color: #7f5d54;
	
}

.widget-area .textwidget ul {
	list-style: none url('../progressivestoday/images/list-arrow.png');	
	margin-left: 20px;
}


/* text */


.entry-content blockquote {
	margin: 0 20px 0 20px !important;
	padding: 0 0 20px 0 !important;
}


/* sticky featured post */


.hiddenText {
	line-height: 0; 
    font-size: 0;
    color: transparent;	
}

h1.entry-title {
	font-weight: bold !important;
	font-family: Arial,Helvetica,sans-serif;
	letter-spacing: -.8px;
	line-height: 30px;	
	font-size: 26px !important;	
}


/* featured posts */


.stickyPost .small, .stickyPost .large {
	position: relative;
	float: left;
	width: 92%;
	padding: 10px 0 20px 5px;
	margin: 0 10px 10px 10px;
	background: url('../progressivestoday/images/sidebar-bg.gif'); 		
		
}




.stickyPost .small h1.entry-title {
	font-size: 1.2em !important;
	line-height: 1.1em;
	padding: 10px 0 0 0;
}

.stickyPost .large h1.entry-title {
	font-size: 1.2em !important;
	line-height: 1.1em;
	padding: 0px 0 0 0;	
}

.stickyPost h1.entry-title a {
	text-decoration: none;
}

.stickyPost .large p {
	padding-bottom: 10px;
}

.stickyPost .small p, .stickyPost .large p {font-size: .8em;}

.stickyPost .small .thumbHolder {
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;	
}



.stickyPost .small .thumbHolder img, .stickyPost .large img {
	display: block;
	width: 290px;
	float: left;
}

/* tablet */
@media screen and (min-width: 600px) {

	#page {
		padding: 0 20px;
	}
	
	/* nav */

	#site-navigation {
		height: auto;
		padding: 0;
		margin: 0;
	}

	.nav-menu-custom ul {
		display: block;
		padding: 0;
		margin: -10px 0 -20px 0;
	} 	
	
	.nav-menu-custom ul li {
		display: inline;
		margin: 0 5px;
		padding: 0;
	}
	
	.nav-menu-custom ul li a {
		display: inline-block;
		color: #f79820;
		font-weight: bold;
		font-size: 1em;
		padding: 0 !important;
		margin: 0 !important;
		height: auto;
		border: none; 
		text-decoration: underline;
		
	}
	
	.nav-menu-custom ul li.separator {
		color: #f79820;
		display: inline;		
		
	}
	
	.nav-menu-custom ul li:last-child a {
		padding-right: 0 !important;
	}

	

	.ad_leaderboard_atf {
		position: relative;
		margin: 20px auto 0 auto;
		width: 728px;
		height: 90px;
		display: block;
	}
	
	.ad_square_atf {
		position: relative;
		margin: 0px auto;
		width: 300px;
		height: 250px;
		border: 1px solid #ccc;
		display: block;
		
	}
	
	.ad_skyscraper {
		position: relative;
		margin: 0px auto;
		width: 160px;
		height: 600px;
		border: 1px solid #ccc;
		display: block;

	}


	.site-content {
		width: 100%;
		clear: both;

	}
	

	.standard-post img {
		max-width: 600px;
	}	
	
	/* widgets */
	
	.widget-area {
		position: relative;
		float: none;
		width: 50%;
		clear: both;
		margin: 0 auto;
	}	
	
	/* featured posts */
	
	.stickyPost h2.featured {
		display: inline;
		width: 100%;
		text-align: center;
		height: 20px;
		font-size: 1em;
		font-style: italic;
		color: #f79820;
	}
	
	.stickyPost .small {
		position: relative;
		float: left;
		width: 200px;
		padding-left: 30px;
		margin: 0 0 0px 0;
		background: none;	
		padding-top: 0;	
	}
	
	.stickyPost .small.first {
		padding-left: 10px;
	}
	

	
	.stickyPost .small h1.entry-title {
		font-size: 1.2em !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}
	
	.stickyPost .small p {font-size: .8em;}
	
	.stickyPost .small .thumbHolder {
		width: 200px;
		height: 100px;
		overflow: hidden;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		
	}
	
	.stickyPost .small .thumbHolder img {
		width: 200px;
		height: auto;
	}
	
	.stickyPost .large {
		position: relative;
		float: left;
		width: 96%;
		padding: 0 0px 20px 10px;
		margin: 0 0px 20px 0;
		border-bottom: 1px dotted #ccc;
		background: none;
		
	}	
	
	.stickyPost .large h1.entry-title {
		font-size: 26px !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}	
	
	.stickyPost .large .thumbHolder {
		display: block;
		height: auto;
		background: url(../progressivestoday/images/sidebar-bg.gif); 
		padding: 20px 0 20px 0;
	}

	.stickyPost .large img {
		display: inline;
		width: 100%;
		margin: 0 auto;
	}	
	
	.stickyPost .large p {font-size: 1em; margin: 0 0 10px 0;}

	.dottedLine {
		border-bottom: 1px dotted #ccc;
		clear: both;		
	}
}


/* tablet */
@media screen and (min-width: 728px) {

	#page {
		padding: 0 20px;
	}
	
	/* nav */

	#site-navigation {
		height: auto;
		padding: 0;
		margin: 0;
	}

	.nav-menu-custom ul {
		display: block;
		padding: 0;
		margin: -10px 0 -20px 0;
	} 	
	
	.nav-menu-custom ul li {
		display: inline;
		margin: 0 8px;
		padding: 0;
	}
	
	.nav-menu-custom ul li a {
		display: inline-block;
		color: #f79820;
		font-weight: bold;
		font-size: 1.1em;
		padding: 0 !important;
		margin: 0 !important;
		height: auto;
		border: none; 
		text-decoration: underline;	
		
	}
	
	.nav-menu-custom ul li.separator {
		color: #f79820;
		display: inline;		
	}
	
	.nav-menu-custom ul li:last-child a {
		padding-right: 0 !important;
	}	



	
	.ad_leaderboard_atf {
		position: relative;
		margin: 20px auto 0 auto;
		width: 728px;
		height: 90px;
		border: 1px solid #ccc;	
		display: block;
	}
	
	.ad_square_atf {
		position: relative;
		margin: 0px auto;
		width: 300px;
		height: 250px;
		border: 1px solid #ccc;
		display: block;
		
	}
	
	.ad_skyscraper {
		position: relative;
		margin: 0px auto;
		width: 160px;
		height: 600px;
		border: 1px solid #ccc;
		display: block;

	}


	.site-content {
		width: 100%;
		clear: both;		
	}
	
	/* widgets */
	
	.widget-area {
		position: relative;
		float: none;
		width: 50%;
		clear: both;
		margin: 0 auto;
		background: none;
		text-align: center;
	}	
	
	.widget-area .textwidget ul {
		display: inline;
		list-style: none ;	
		text-align: center;
		margin: 0 0 0 0px;
		padding: 0;
	}
	
	.widget-area .textwidget ul li {
		text-align: center;
		margin: 0;
		padding: 0;		
	}
	
	.widget_recent_entries ul {
		list-style: none;	
		margin-left: 0px;
	}	
	
	
	.standard-post img {
		max-width: 750px;
	}
	
	/* featured posts */
	
	.stickyPost h2.featured {
		display: inline;
		width: 100%;
		text-align: center;
		height: 20px;
		font-size: 1em;
		font-style: italic;
		color: #f79820;
	}
	
	.stickyPost .small {
		position: relative;
		float: left;
		width: 210px;
		padding-left: 30px;
		margin: 0 0 0px 0;
		background: none;	
		padding-top: 0;	
	}
	
	.stickyPost .small.first {
		padding-left: 10px;
	}
	

	
	.stickyPost .small h1.entry-title {
		font-size: 1.2em !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}
	
	.stickyPost .small p {font-size: .8em;}
	
	.stickyPost .small .thumbHolder {
		width: 210px;
		height: 130px;
		overflow: hidden;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		
	}
	
	.stickyPost .small .thumbHolder img {
		width: 210px;
		height: auto;
	}
	
	.stickyPost .large {
		position: relative;
		float: left;
		width: 96%;
		padding: 0 0px 20px 10px;
		margin: 0 0px 20px 0;
		border-bottom: 1px dotted #ccc;
		background: none;
		
	}	
	
	.stickyPost .large h1.entry-title {
		font-size: 26px !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}	
	
	.stickyPost .large .thumbHolder {
		display: block;
		height: auto;
		background: url(../progressivestoday/images/sidebar-bg.gif); 
		padding: 20px 0 20px 0;
	}

	.stickyPost .large img {
		display: inline;
		width: 100%;
		margin: 0 auto;
	}	

	
	
	.stickyPost .large p {font-size: 1em; margin: 0 0 10px 0;}

	.dottedLine {
		border-bottom: 1px dotted #ccc;
		clear: both;		
	}
	

}

/* big screen */
@media screen and (min-width: 922px) {

	#page {
		padding: 0 20px;
	}
	

	
	/* nav */

	#site-navigation {
		height: auto;
		padding: 0;
		margin: 0;
	}

	.nav-menu-custom ul {
		display: block;
		padding: 0;
		margin: -15px 0 -20px 0;
	} 	
	
	.nav-menu-custom ul li {
		display: inline;
		margin: 0 10px;
		padding: 0;
	}
	
	.nav-menu-custom ul li a {
		display: inline-block;
		color: #f79820;
		font-weight: bold;
		font-size: 1.3em;
		padding: 0 !important;
		margin: 0 !important;
		height: auto;
		border: none; 
		text-decoration: underline;		
		
	}
	
	.nav-menu-custom ul li.separator {
		color: #f79820;
		display: inline;
	}
	
	.nav-menu-custom ul li:last-child a {
		padding-right: 0 !important;
	}

	



	
	.ad_leaderboard_atf {
		position: relative;
		margin: 20px auto 0 auto;
		width: 728px;
		height: 90px;
		border: 1px solid #ccc;	
		display: block;
	}
	
	.ad_square_atf {
		position: relative;
		margin: 0px auto;
		width: 300px;
		height: 250px;
		border: 1px solid #ccc;
		display: block;
		
	}
	
	.ad_skyscraper {
		position: relative;
		margin: 0px auto;
		width: 160px;
		height: 600px;
		border: 1px solid #ccc;
		display: block;

	}
	

	.site-content {
		width: 65%;
		clear: both;
	}
	
	

	

	
	.standard-post img {
		max-width: 600px;
	}	
	

	
	/* widgets */
	
	.widget-area {
		float: right;
		width: 32%;
		margin: 24px 0 0;
		margin: 1.714285714rem 0 0;		
		clear: none;
		text-align: left;
		padding: 20px 10px;
	  	background: url('../progressivestoday/images/sidebar-bg.gif'); 		
		
	}	
	
	.widget-area .textwidget ul {
		display: block;
		list-style: none url('../progressivestoday/images/list-arrow.png');	
		text-align: left;
		margin: 0 0 0 20px;
		padding: 0;
	}
	
	.widget_recent_entries ul {
		list-style: none url('../progressivestoday/images/list-arrow.png');	
		margin-left: 20px;
	}	
	
	.widget-area .textwidget ul li {
		text-align: left;
		margin: 0;
		padding: 0;		
	}
	
	/* featured posts */
	

	
	.stickyPost h2.featured {
		display: inline;
		width: 100%;
		text-align: center;
		height: 20px;
		font-size: 1em;
		font-style: italic;
		color: #f79820;
	}
	
	.stickyPost .small {
		position: relative;
		float: left;
		width: 180px;
		padding-left: 30px;
		margin: 0 0 0px 0;
		background: none;	
		padding-top: 0;	
	}
	
	.stickyPost .small.first {
		padding-left: 10px;
	}
	

	
	.stickyPost .small h1.entry-title {
		font-size: 1.2em !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}
	
	.stickyPost .small p {font-size: .8em;}
	
	.stickyPost .small .thumbHolder {
		width: 180px;
		height: 100px;
		overflow: hidden;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		
	}
	
	.stickyPost .small .thumbHolder img {
		width: 180px;
		height: auto;
	}
	
	.stickyPost .large {
		position: relative;
		float: left;
		width: 96%;
		padding: 0 0px 20px 10px;
		margin: 0 0px 20px 0;
		border-bottom: 1px dotted #ccc;
		background: none;
		
	}	
	
	.stickyPost .large h1.entry-title {
		font-size: 26px !important;
		line-height: 1.1em;
		padding: 10px 0 0 0;
	}	
	
	.stickyPost .large img {
		display: inline;
		width: 100%;
		margin: 0 auto;
	}	

	
	.stickyPost .large p {font-size: 1em; margin: 0 0 10px 0;}

	.dottedLine {
		border-bottom: 1px dotted #ccc;
		clear: both;		
	}


	

}


